MONGOC_APM_SERVER_HEARTBEAT_FAILED_T(3)

NAME
mongoc_apm_server_heartbeat_failed_t - mongoc_apm_server_heartbeat_failed_t

Heartbeat-failed event

SYNOPSIS

An event notification sent when the driver failed to send an "isMaster" command to check the status of a server.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc